<html>
<head>
<meta name="viewport" content="initial-scale=1.0, user-scalable=no" />
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>Google Maps - pygmaps </title>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?libraries=visualization&sensor=true_or_false"></script>
<script type="text/javascript">
	function initialize() {
		var centerlatlng = new google.maps.LatLng(51.514103, -0.014206);
		var myOptions = {
			zoom: 13,
			center: centerlatlng,
			mapTypeId: google.maps.MapTypeId.ROADMAP
		};
		var map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);

		var latlng = new google.maps.LatLng(51.514103, -0.014206);
		var img = new google.maps.MarkerImage('/Users/carolinemorton/anaconda3/lib/python3.6/site-packages/gmplot/markers/FF0000.png');
		var marker = new google.maps.Marker({
		title: "no implementation",
		icon: img,
		position: latlng
		});
		marker.setMap(map);

		var latlng = new google.maps.LatLng(51.528482, -0.049061);
		var img = new google.maps.MarkerImage('/Users/carolinemorton/anaconda3/lib/python3.6/site-packages/gmplot/markers/FF0000.png');
		var marker = new google.maps.Marker({
		title: "no implementation",
		icon: img,
		position: latlng
		});
		marker.setMap(map);

		var latlng = new google.maps.LatLng(51.526109, -0.027437);
		var img = new google.maps.MarkerImage('/Users/carolinemorton/anaconda3/lib/python3.6/site-packages/gmplot/markers/FF0000.png');
		var marker = new google.maps.Marker({
		title: "no implementation",
		icon: img,
		position: latlng
		});
		marker.setMap(map);

		var latlng = new google.maps.LatLng(51.513724, -0.055684);
		var img = new google.maps.MarkerImage('/Users/carolinemorton/anaconda3/lib/python3.6/site-packages/gmplot/markers/FF0000.png');
		var marker = new google.maps.Marker({
		title: "no implementation",
		icon: img,
		position: latlng
		});
		marker.setMap(map);

		var latlng = new google.maps.LatLng(51.531242, -0.056416);
		var img = new google.maps.MarkerImage('/Users/carolinemorton/anaconda3/lib/python3.6/site-packages/gmplot/markers/FF0000.png');
		var marker = new google.maps.Marker({
		title: "no implementation",
		icon: img,
		position: latlng
		});
		marker.setMap(map);

	}
</script>
</head>
<body style="margin:0px; padding:0px;" onload="initialize()">
	<div id="map_canvas" style="width: 100%; height: 100%;"></div>
</body>
</html>
